{
  "dependencies": {
    "com.vrchat.base": {
      "version": "3.10.3"
    },
    "com.vrchat.avatars": {
      "version": "3.10.3"
    },
    "com.vrchat.core.vpm-resolver": {
      "version": "0.1.29"
    },
    "lyuma.av3emulator": {
      "version": "3.4.13"
    },
    "vrchat.blackstartx.gesture-manager": {
      "version": "3.9.8"
    },
    "dev.vrlabs.av3manager": {
      "version": "2.1.2"
    },
    "jp.lilxyzw.liltoon": {
      "version": "2.3.2"
    },
    "nadena.dev.modular-avatar": {
      "version": "1.17.1"
    }
  },
  "locked": {
    "com.vrchat.base": {
      "version": "3.10.3",
      "dependencies": {}
    },
    "com.vrchat.avatars": {
      "version": "3.10.3",
      "dependencies": {
        "com.vrchat.base": "3.10.3"
      }
    },
    "com.vrchat.core.vpm-resolver": {
      "version": "0.1.29",
      "dependencies": {}
    },
    "lyuma.av3emulator": {
      "version": "3.4.13",
      "dependencies": {
        "com.vrchat.avatars": "^3.1.0"
      }
    },
    "vrchat.blackstartx.gesture-manager": {
      "version": "3.9.8",
      "dependencies": {
        "com.vrchat.avatars": ">=3.5.2 < 3.11.X"
      }
    },
    "dev.vrlabs.av3manager": {
      "version": "2.1.2",
      "dependencies": {
        "com.vrchat.avatars": "3.2 - 3.10"
      }
    },
    "jp.lilxyzw.liltoon": {
      "version": "2.3.2",
      "dependencies": {}
    },
    "nadena.dev.modular-avatar": {
      "version": "1.17.1",
      "dependencies": {
        "nadena.dev.ndmf": ">=1.11.0 <2.0.0-a"
      }
    },
    "nadena.dev.ndmf": {
      "version": "1.13.1",
      "dependencies": {}
    }
  }
}